Generic Trace Generator (GTG) 0.1

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

Data Structure Index
C | E | G | L | O | S | V | _

C

EventType

StateType

g

o

L

V

Container | gtg_color | otf_color
ContainerType | Link | Variable | gtg_list |

E

LinkType

VariableType

gtg_memory

S

_

gtg_paje_edp_s

EntityValue | gtg_paje_eventdef_s |
| State | __OTF2_String |  |

C | E | G | L | O | S | V | _